.copy {
	padding-top: 20px;
	
}

.copy textarea {
	width: 500px;
	height: 70px;
	display: block;
	margin: auto;
	resize: none;
	outline: none
}

.copy button {
	display: block;
	width: 120px;
	height: 40px;
	margin: 10px auto;
	border: 1px solid #DDD;
	background-color: transparent;
	color: #333;
	cursor: pointer;
	outline: none
}

.copy button:hover {
	color: #000;
	background-color: #DDD
}

.copy p {
	margin: 15px auto;
	word-wrap: break-word;
}